# -*- coding: utf-8 -*-
from setuphelpers import *
import os
import os.path
import shutil
import sys
import win32wnet

uninstallkey = []

def install():
    print('Copie des fichiers')
    if isdir(r'C:\pythonlib'):
        remove_tree(r'C:\pythonlib')
    print('Copie des fichiers')
    os.mkdir('C:\pythonlib')
    copytree2(r'pythonlib',r'c:\pythonlib')

def session_setup():
    print('Installation')
    run('C:\pythonlib\script.bat')
    remove_tree(r'C:\pythonlib')

def uninstall():
    print('Suppression du dossier pythonlib')
    remove_tree(r'C:\matplotlib')